[Installer Info]
PDL=Raster/PCL5e
PDL_TYPE=FAX
Product=PCL Fax Driver
Version=9.15
DIAS_USE=1
USB=1
IEEE1394=0
Dynamic=1
DynamicLevel=0
Uninstall=ON
UninstallPath=DEFAULT
OneDriverInst=0
OneDeviceInst=OFF
DomsServiceSTOP=ON
DefaultPort=MANUAL
DynamicWakeup=1
DynamicWakeupWaitTime=7000
UsePrintUI=1
AddinCheck=0
ShareInstall=ON
DynamicShare=ON
CheckJobMonitor=ON
CheckNetSpot=OFF
DispReadme=OFF
EulaFileName=EULA.rtf
RestoreInstall=OFF
UpdateNoQueueDriver=ON
CompareDriverFile=Yes
NoRegistDriverStore=NO
UninstPDLMenu=Raster PCL5e 传真机驱动程序卸载程序
DomsServiceNAME=Canon Output Manager Service
DefaultInstallation=1
DynamicChangeInstallation=OFF
IPManualSetSearch=OFF
UseIPv6=ON

[PortSetting]
PortType=1

[DriverSetPath]
PDriverw32="..\..\32bit\Driver"
PDriverx64="..\Driver"

[Driver_w32]
Canon iR1022/1023 (FAX)=F9.15
Canon iR1024/1025 (FAX)=F9.15
Canon iR1133 (FAX)=F9.15
Canon iR1600-2000 (FAX)=F9.15
Canon iR1730/1740/1750 (FAX)=F9.15
Canon iR2016 (FAX)=F9.15
Canon iR2018 (FAX)=F9.15
Canon iR2020 (FAX)=F9.15
Canon iR2022/2025/2030 (FAX)=F9.15
Canon iR2220/iR3320 (FAX)=F9.15
Canon iR2230 (FAX)=F9.15
Canon iR2270/iR2870 (FAX)=F9.15
Canon iR2520 (FAX)=F9.15
Canon iR2525/2530 (FAX)=F9.15
Canon iR2535/2545 (FAX)=F9.15
Canon iR2830 (FAX)=F9.15
Canon iR3025 (FAX)=F9.15
Canon iR3030 (FAX)=F9.15
Canon iR3035/iR3045 (FAX)=F9.15
Canon iR3225 (FAX)=F9.15
Canon iR3230 (FAX)=F9.15
Canon iR3235/iR3245 (FAX)=F9.15
Canon iR3530 (FAX)=F9.15
Canon iR3570/iR4570 (FAX)=F9.15
Canon iR4530 (FAX)=F9.15
Canon iR5055/iR5065 (FAX)=F9.15
Canon iR5075 (FAX)=F9.15
Canon iRC1021/1022 (FAX)=F9.15
Canon iR C1028/1030 (FAX)=F9.15
Canon iR C2380/2550 (FAX)=F9.15
Canon iR C2570 (FAX)=F9.15
Canon iR C2620 (FAX)=F9.15
Canon iR C2880/C3380 (FAX)=F9.15
Canon iR C3080/3480/3580 (FAX)=F9.15
Canon iR C3100 (FAX)=F9.15
Canon iR C3180 (FAX)=F9.15
Canon iR C3200 (FAX)=F9.15
Canon iR C4080/C4580 (FAX)=F9.15
Canon iR C5185 (FAX)=F9.15
Canon iR-ADV 400/500 (FAX)=F9.15
Canon iR-ADV 4025/4035 (FAX)=F9.15
Canon iR-ADV 4045/4051 (FAX)=F9.15
Canon iR-ADV 4225/4235 (FAX)=F9.15
Canon iR-ADV 4245/4251 (FAX)=F9.15
Canon iR-ADV 6055/6065 (FAX)=F9.15
Canon iR-ADV 6075 (FAX)=F9.15
Canon iR-ADV 6255/6265 (FAX)=F9.15
Canon iR-ADV 6275 (FAX)=F9.15
Canon iR-ADV C2020/2030 (FAX)=F9.15
Canon iR-ADV C2025 (FAX)=F9.15
Canon iR-ADV C2220/2230 (FAX)=F9.15
Canon iR-ADV C2225 (FAX)=F9.15
Canon iR-ADV C250/350 (FAX)=F9.15
Canon iR-ADV C351 (FAX)=F9.15
Canon iR-ADV C5030/5035 (FAX)=F9.15
Canon iR-ADV C5045/5051 (FAX)=F9.15
Canon iR-ADV C5235/5240 (FAX)=F9.15
Canon iR-ADV C5250/5255 (FAX)=F9.15
Canon iR-ADV C7055/7065 (FAX)=F9.15
Canon iR-ADV C7260/7270 (FAX)=F9.15
Canon iR-ADV C7280 (FAX)=F9.15
Canon iR-ADV C9060/9070 (FAX)=F9.15
Canon iR-ADV C9065/9075 (FAX)=F9.15
Canon iR-ADV C9270/9280 (FAX)=F9.15
Canon MF8400 (FAX)=F9.15
Canon MF9100/9300 (FAX)=F9.15
Canon MF9200 Series (FAX)=F9.15
Canon FAX-L400/ICD300 (FAX)=F9.15

[Driver_x64]
Canon iR1022/1023 (FAX)=F9.15
Canon iR1024/1025 (FAX)=F9.15
Canon iR1133 (FAX)=F9.15
Canon iR1730/1740/1750 (FAX)=F9.15
Canon iR2016 (FAX)=F9.15
Canon iR2018 (FAX)=F9.15
Canon iR2020 (FAX)=F9.15
Canon iR2022/2025/2030 (FAX)=F9.15
Canon iR2220/iR3320 (FAX)=F9.15
Canon iR2230 (FAX)=F9.15
Canon iR2270/iR2870 (FAX)=F9.15
Canon iR2520 (FAX)=F9.15
Canon iR2525/2530 (FAX)=F9.15
Canon iR2535/2545 (FAX)=F9.15
Canon iR2830 (FAX)=F9.15
Canon iR3025 (FAX)=F9.15
Canon iR3030 (FAX)=F9.15
Canon iR3035/iR3045 (FAX)=F9.15
Canon iR3225 (FAX)=F9.15
Canon iR3230 (FAX)=F9.15
Canon iR3235/iR3245 (FAX)=F9.15
Canon iR3530 (FAX)=F9.15
Canon iR3570/iR4570 (FAX)=F9.15
Canon iR4530 (FAX)=F9.15
Canon iR5055/iR5065 (FAX)=F9.15
Canon iR5075 (FAX)=F9.15
Canon iRC1021/1022 (FAX)=F9.15
Canon iR C1028/1030 (FAX)=F9.15
Canon iR C2380/2550 (FAX)=F9.15
Canon iR C2570 (FAX)=F9.15
Canon iR C2620 (FAX)=F9.15
Canon iR C2880/C3380 (FAX)=F9.15
Canon iR C3080/3480/3580 (FAX)=F9.15
Canon iR C3100 (FAX)=F9.15
Canon iR C3180 (FAX)=F9.15
Canon iR C3200 (FAX)=F9.15
Canon iR C4080/C4580 (FAX)=F9.15
Canon iR C5185 (FAX)=F9.15
Canon iR-ADV 400/500 (FAX)=F9.15
Canon iR-ADV 4025/4035 (FAX)=F9.15
Canon iR-ADV 4045/4051 (FAX)=F9.15
Canon iR-ADV 4225/4235 (FAX)=F9.15
Canon iR-ADV 4245/4251 (FAX)=F9.15
Canon iR-ADV 6055/6065 (FAX)=F9.15
Canon iR-ADV 6075 (FAX)=F9.15
Canon iR-ADV 6255/6265 (FAX)=F9.15
Canon iR-ADV 6275 (FAX)=F9.15
Canon iR-ADV C2020/2030 (FAX)=F9.15
Canon iR-ADV C2025 (FAX)=F9.15
Canon iR-ADV C2220/2230 (FAX)=F9.15
Canon iR-ADV C2225 (FAX)=F9.15
Canon iR-ADV C250/350 (FAX)=F9.15
Canon iR-ADV C351 (FAX)=F9.15
Canon iR-ADV C5030/5035 (FAX)=F9.15
Canon iR-ADV C5045/5051 (FAX)=F9.15
Canon iR-ADV C5235/5240 (FAX)=F9.15
Canon iR-ADV C5250/5255 (FAX)=F9.15
Canon iR-ADV C7055/7065 (FAX)=F9.15
Canon iR-ADV C7260/7270 (FAX)=F9.15
Canon iR-ADV C7280 (FAX)=F9.15
Canon iR-ADV C9060/9070 (FAX)=F9.15
Canon iR-ADV C9065/9075 (FAX)=F9.15
Canon iR-ADV C9270/9280 (FAX)=F9.15
Canon MF8400 (FAX)=F9.15
Canon MF9100/9300 (FAX)=F9.15
Canon MF9200 Series (FAX)=F9.15

[USBPrinters]
Canon iR C5185 (FAX)
Canon iR2018 (FAX)
Canon iR2022/2025/2030 (FAX)
Canon iR C3180 (FAX)
Canon iR C2380/2550 (FAX)
Canon iR C3080/3480/3580 (FAX)
Canon iR3225 (FAX)
Canon iR3230 (FAX)
Canon iR3235/iR3245 (FAX)
Canon iRC1021/1022 (FAX)
Canon MF8400 (FAX)
Canon MF9100/9300 (FAX)
Canon iR-ADV C5030/5035 (FAX)
Canon iR-ADV C5045/5051 (FAX)
Canon iR-ADV C7055/7065 (FAX)
Canon iR-ADV C9060/9070 (FAX)
Canon iR-ADV C9065/9075 (FAX)
Canon iR2520 (FAX)
Canon iR2525/2530 (FAX)
Canon iR2535/2545 (FAX)
Canon iR-ADV 6055/6065 (FAX)
Canon iR-ADV 6075 (FAX)
Canon iR-ADV C2020/2030 (FAX)
Canon iR-ADV C2025 (FAX)
Canon iR C1028/1030 (FAX)
Canon MF9200 Series (FAX)
Canon iR1730/1740/1750 (FAX)
Canon iR-ADV 4045/4051 (FAX)
Canon iR-ADV 4025/4035 (FAX)
Canon iR-ADV C5235/5240 (FAX)
Canon iR-ADV C5250/5255 (FAX)
Canon iR-ADV C2220/2230 (FAX)
Canon iR-ADV C2225 (FAX)
Canon iR-ADV C9270/9280 (FAX)
Canon iR-ADV 6255/6265 (FAX)
Canon iR-ADV 6275 (FAX)
Canon iR-ADV C7260/7270 (FAX)
Canon iR-ADV C7280 (FAX)
Canon iR-ADV 400/500 (FAX)
Canon iR-ADV 4225/4235 (FAX)
Canon iR-ADV 4245/4251 (FAX)
Canon iR-ADV C250/350 (FAX)
Canon iR-ADV C351 (FAX)

[DIAS]
MajorVersion=3.10
MinorVersion=3109
ServiceStart=Yes

[DiskSpaceCheck]
Margin=25
Border=500
WorkMargin=5

;[DefaultShareNameEditStr]
;DelNum=2
;DelStr_1=Canon
;DelStr_2=(FAX)


